format = 2
pkgname = openpmix-docs
pkgbase = openpmix
pkgver = 5.0.1-1
pkgarch = powerpc
pkgbuild_sha256sum = cee794750413e2b8947d4dd86af054473cb37bc5835a83e1d36aafd10a364e74
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1707318974
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.0.3-2-any
buildenv = !distcc
buildenv = color
buildenv = ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-powerpc
installed = archpower-keyring-20220105-1-any
installed = argon2-20190702-5-powerpc
installed = attr-2.5.2-1-powerpc
installed = audit-4.0-1-powerpc
installed = autoconf-2.72-1-any
installed = automake-1.16.5-2-any
installed = base-4-3-powerpc
installed = base-devel-1-1-any
installed = bash-5.2.026-2-powerpc
installed = binutils-2.41-3-powerpc
installed = bison-3.8.2-6-powerpc
installed = brotli-1.1.0-1-powerpc
installed = bzip2-1.0.8-6-powerpc
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.97-1-powerpc
installed = ca-certificates-utils-20220905-1-any
installed = ccache-4.9-1-powerpc
installed = coreutils-9.4-2-powerpc
installed = cryptsetup-2.7.0-1-powerpc
installed = curl-8.5.0-1-powerpc
installed = db-6.2.32-2-powerpc
installed = db5.3-5.3.28-4-powerpc
installed = dbus-1.14.10-2-powerpc
installed = dbus-broker-35-2-powerpc
installed = dbus-broker-units-35-2-powerpc
installed = debugedit-5.0-5-powerpc
installed = device-mapper-2.03.22-2-powerpc
installed = diffutils-3.10-1-powerpc
installed = e2fsprogs-1.47.0-1-powerpc
installed = expat-2.5.0-1-powerpc
installed = fakeroot-1.33-1-powerpc
installed = file-5.45-1-powerpc
installed = filesystem-2024.01.19-1-powerpc
installed = findutils-4.9.0-3-powerpc
installed = flex-2.6.4-5-powerpc
installed = gawk-5.3.0-1-powerpc
installed = gc-8.2.4-1-powerpc
installed = gcc-13.2.1-3.3-powerpc
installed = gcc-libs-13.2.1-3.3-powerpc
installed = gdbm-1.23-2-powerpc
installed = gettext-0.22.4-1-powerpc
installed = glib2-2.78.3-1-powerpc
installed = glibc-2.38-7.1-powerpc
installed = gmp-6.3.0-1-powerpc
installed = gnupg-2.4.3-2-powerpc
installed = gnutls-3.8.3-1-powerpc
installed = gpgme-1.23.2-1-powerpc
installed = grep-3.11-1-powerpc
installed = groff-1.23.0-5-powerpc
installed = guile-3.0.8-3-powerpc
installed = gzip-1.13-2-powerpc
installed = hfsutils-3.2.6-1-powerpc
installed = hiredis-1.2.0-2-powerpc
installed = hwdata-0.378-1-any
installed = hwloc-2.10.0-1-powerpc
installed = iana-etc-20231228-1-any
installed = icu-74.2-1-powerpc
installed = iproute2-6.7.0-1-powerpc
installed = iptables-1:1.8.10-1-powerpc
installed = iputils-20240117-1-powerpc
installed = jansson-2.14-2-powerpc
installed = json-c-0.17-1-powerpc
installed = kbd-2.6.4-1-powerpc
installed = keyutils-1.6.3-2-powerpc
installed = kmod-31-1-powerpc
installed = krb5-1.21.2-2-powerpc
installed = less-1:643-1-powerpc
installed = libarchive-3.7.2-1-powerpc
installed = libassuan-2.5.6-1-powerpc
installed = libbpf-1.3.0-1-powerpc
installed = libcap-2.69-3-powerpc
installed = libcap-ng-0.8.3-2-powerpc
installed = libelf-0.190-1-powerpc
installed = libevent-2.1.12-4-powerpc
installed = libffi-3.4.4-1-powerpc
installed = libgcrypt-1.10.3-1-powerpc
installed = libgpg-error-1.47-1-powerpc
installed = libidn2-2.3.4-3-powerpc
installed = libisl-0.26-1-powerpc
installed = libksba-1.6.5-1-powerpc
installed = libldap-2.6.6-2-powerpc
installed = libmnl-1.0.5-1-powerpc
installed = libmpc-1.3.1-1-powerpc
installed = libnetfilter_conntrack-1.0.9-1-powerpc
installed = libnfnetlink-1.0.2-1-powerpc
installed = libnftnl-1.2.6-1-powerpc
installed = libnghttp2-1.58.0-1-powerpc
installed = libnl-3.9.0-1-powerpc
installed = libnsl-2.0.1-1-powerpc
installed = libp11-kit-0.25.3-1-powerpc
installed = libpcap-1.10.4-1-powerpc
installed = libpciaccess-0.17-1-powerpc
installed = libpsl-0.21.2-1-powerpc
installed = librtas-2.0.2-2-powerpc
installed = libsasl-2.1.28-4-powerpc
installed = libseccomp-2.5.5-2-powerpc
installed = libsecret-0.21.2-1-powerpc
installed = libssh2-1.11.0-1-powerpc
installed = libsysprof-capture-45.1-1-powerpc
installed = libtasn1-4.19.0-1-powerpc
installed = libtirpc-1.3.4-1-powerpc
installed = libtool-2.4.7+4+g1ec8fa28-6-powerpc
installed = libunistring-1.1-2-powerpc
installed = libusb-1.0.26-2-powerpc
installed = libutempter-1.2.1-4-powerpc
installed = libverto-0.3.2-4-powerpc
installed = libxcrypt-4.4.36-1-powerpc
installed = libxml2-2.12.4-1-powerpc
installed = licenses-20240115-1-any
installed = linux-api-headers-6.4-1-powerpc
installed = lz4-1:1.9.4-2-powerpc
installed = m4-1.4.19-3-powerpc
installed = mac-fdisk-0.1-20-powerpc
installed = make-4.4.1-2-powerpc
installed = mkinitcpio-37.3-1-any
installed = mkinitcpio-busybox-1.36.1-1.1-powerpc
installed = mpfr-4.2.1-1-powerpc
installed = ncurses-6.4_20230520-1-powerpc
installed = nettle-3.9.1-1-powerpc
installed = npth-1.6-4-powerpc
installed = openssl-3.2.0-1-powerpc
installed = p11-kit-0.25.3-1-powerpc
installed = pacman-6.0.2-8.2-powerpc
installed = pam-1.6.0-3-powerpc
installed = pambase-20230918-1-any
installed = patch-2.7.6-10-powerpc
installed = pciutils-3.10.0-1-powerpc
installed = pcre2-10.42-2-powerpc
installed = perl-5.38.2-1-powerpc
installed = pinentry-1.2.1-3-powerpc
installed = pkgconf-2.1.0-2-powerpc
installed = popt-1.19-1-powerpc
installed = powerpc-utils-1.3.8-1-powerpc
installed = procps-ng-4.0.4-2-powerpc
installed = psmisc-23.6-1-powerpc
installed = python-3.11.7-1-powerpc
installed = readline-8.2.010-1-powerpc
installed = sed-4.9-3-powerpc
installed = shadow-4.14.3-1-powerpc
installed = sqlite-3.45.0-1-powerpc
installed = sudo-1.9.15.p5-1-powerpc
installed = systemd-255.3-1-powerpc
installed = systemd-libs-255.3-1-powerpc
installed = systemd-sysvcompat-255.3-1-powerpc
installed = tar-1.35-2-powerpc
installed = texinfo-7.1-2-powerpc
installed = tpm2-tss-4.0.1-1-powerpc
installed = tzdata-2023d-1-powerpc
installed = util-linux-2.39.3-1.1-powerpc
installed = util-linux-libs-2.39.3-1.1-powerpc
installed = which-2.21-6-powerpc
installed = xz-5.4.5-1-powerpc
installed = zlib-1:1.3.1-1-powerpc
installed = zstd-1.5.5-1-powerpc
